cannot install latest ver. of fldigi on linux mint

Discussion in 'General Technical Questions and Answers' started by KB5IMK, Aug 10, 2019.

ad: L-HROutlet
ad: l-rl
ad: L-MFJ
ad: Left-3
ad: K5AB-Elect-1
ad: Left-2
ad: Subscribe
ad: MessiPaoloni-1
  1. KB5IMK

    KB5IMK XML Subscriber QRZ Page

    help trying to install latest version of fldigi on linux mint can anyone help???
     
  2. K7MEM

    K7MEM Ham Member QRZ Page

    Have you tried asking in the linuxham IO group?

    I get their digest every morning, but I haven't come across any issues with the current version of fldigi.
     
    KA9JLM likes this.
  3. KA9JLM

    KA9JLM Ham Member QRZ Page

    What version of mint ? What are you running it on ?
     
  4. K3RLD

    K3RLD Ham Member QRZ Page

    Can you please let us know how you can't install it? IE, are you not able to download the archive file, are you not able to unpack it (can't even remember how it's distributed), are you getting an error during compiling, or is it compiling/installing perfectly but just doesn't execute? We need to know all the details, otherwise it's similar to asking "help trying to get my car to run can anybody help?" Just too vague of a question.
     
  5. WA9UAA

    WA9UAA Ham Member QRZ Page

    Make sure your version of Mint is up to date>
     
  6. KL4BT

    KL4BT Ham Member QRZ Page

  7. KC3SWL

    KC3SWL XML Subscriber QRZ Page

    you have to install hamlibs to get it to work
     
  8. KB5IMK

    KB5IMK XML Subscriber QRZ Page

    Thanks i got it working
     
    KA9JLM likes this.
  9. KB5IMK

    KB5IMK XML Subscriber QRZ Page

    Thanks i got it working
     

Share This Page

ad: portazero-1